.main_2 {
	float: right;
	height: 960px;
	width: 322px;
	margin-top: 5px;
}
.main_2_corp {
	float: left;
	height: 304px;
	width: 314px;
	background-image: url(../images/interventii_corp.png);
}

.corp_title {
	height: 30px;
	width: 100px;
	margin-top: 20px;
	margin-left: 180px;
}
.corp_title h2 {
	font-family: "Times New Roman", Times, serif;
	color: #090D3A;
	line-height: -5px;
	font-size: 36px;
	font-style: italic;
}


.text_corp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 150px;
	width: 145px;
	margin-left: 160px;
	text-align: center;
	margin-top: 0px;
	padding-top: 20px;
}

.buton_corp {
	background-image: url(../images/buton_background.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 165px;
	float: left;
	margin-top: 35px;
	margin-left: 80px;
}


.buton_corp:hover {
	background-image: url(../images/buton_background_Hover.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 165px;
	float: left;
	margin-top: 35px;
	margin-left: 80px;
}



.buton_1 {
	color: #05083F;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	float: right;
	margin-right: 25px;
}


.main_3_corp {
	float: left;
	height: 304px;
	width: 314px;
	background-image: url(../images/interventii_sani.png);
	margin-left: 0px;
}


.sani_title {
	height: 30px;
	width: 100px;
	margin-top: 20px;
	margin-left: 180px;
}
.sani_title h2 {
	font-family: "Times New Roman", Times, serif;
	color: #090D3A;
	line-height: -5px;
	font-size: 36px;
	font-style: italic;
}


.text_sani {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 150px;
	width: 145px;
	margin-left: 160px;
	text-align: center;
	margin-top: 0px;
	padding-top: 20px;
}


.buton_sani {
	background-image: url(../images/buton_background.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 165px;
	float: left;
	margin-top: 35px;
	margin-left: 80px;
}


.buton_sani:hover {
	background-image: url(../images/buton_background_Hover.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 165px;
	float: left;
	margin-top: 35px;
	margin-left: 80px;
}


.buton_2 {
	color: #05083F;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	float: right;
	margin-right: 25px;
}


.main_4_corp {
	float: left;
	height: 304px;
	width: 314px;
	background-image: url(../images/interventii_fata.png);
	margin-left: 0px;
}

.fata_title {
	height: 30px;
	width: 100px;
	margin-top: 25px;
	margin-left: 180px;
}
.fata_title h2 {
	font-family: "Times New Roman", Times, serif;
	color: #090D3A;
	line-height: -5px;
	font-size: 36px;
	font-style: italic;
}

.text_fata {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 100px;
	width: 145px;
	margin-left: 160px;
	text-align: center;
	margin-top: 0px;
	padding-top: 30px;
}

.buton_fata {
	background-image: url(../images/buton_background.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 165px;
	float: left;
	margin-top: 75px;
	margin-left: 80px;
}

.buton_fata:hover {
	background-image: url(../images/buton_background_Hover.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 165px;
	float: left;
	margin-top: 75px;
	margin-left: 80px;
}

.buton_3 {
	color: #05083F;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	float: right;
	margin-right: 25px;
}
